.w_box{
    width:1200px;
    margin: 0 auto;
}
body i{
    font-style:normal;
}
/*轮播图css开始*/
.fl{
    float: left;
}
.fr{
    float: right;
}
.cb{
    clear: both;
}
ul{
    list-style: none;
}
.lunbo{
    width: 1200px;
    height: 400px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}
.lunbo img{
    float: left;
}
.box{
    width: 8120px;
    height: 400px;
}
.btn{
    width: 100%;
    height: 100px;
    position: absolute;
    top: 40%;
    display: none;
}
.lunbo .btn-l,.lunbo .btn-r{
    background-color: rgba(249,38,114,0.5);
    width: 50px;
    height: 100px;
    font-size: 82px;
    color: #ccc;
    border-radius: 10px;
}
.list-li{
    position: absolute;
    bottom: 10px;
    left: 40%;
}
.list-li li{
    float: left;
    width: 50px;
    height: 50px;
    background-color: #F9263E;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    margin-left: 10px;
    color: #fff;
    font-size: 22px;
}
.wraps{
    width:1160px;
    height:400px;
}
.wraps img{
    background-size:contain;
    width:1200px;
    height:400px;
}
/* 	点缀 */
.dianzui{
    width: 100%;
    height: 4px;
    background-color: #ccc;
    position: absolute;
    bottom: 0px;
}
.dian{
    width: 1px;
    height:4px;
    background-color: red;
}
/* 遮罩层 */
.fugai{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 1200px;
}
.fugai1,.fugai2,.fugai3{
    width: 243px;
    height: 730px;
    float: left;
    z-index: 999;
    overflow: hidden;
}
.btn-con-l,.btn-con-r{
    width: 150px;
    height: 100px;
}
.btn-con-l img,.btn-con-r img{
    width: 100%;
    height: 100%;
.index_left_center
}
/*轮播图结束*/
.zong_wrapper{
    width: 1200px;
    margin: 0 auto;
}
.zong_wrappers{
    width: 1200px;
    margin: 0 auto;
    height:auto;
}
#category{margin-top:10px;}
#tab_bar w_box{width:1200px;}
.zong_wrapper .tab_bar w_box{width:1200px;}
/*以下是店铺详情模块*/
#shop-details-tab{
    height: 438px;
    margin-top: 10px;
}
.tab_bar {
    height: 438px;
    margin-top: 10px;
    overflow: hidden;
}
.tab_bar li{
    height: 40px;
    line-height: 40px;
    width: 110px;
    text-align: center;
    color: #ffffff;
    float: left;
    font-size: 14px;
    cursor:pointer;

}
.tab_bar li a{
    height: 40px;
    line-height: 40px;
    width: 110px;
    text-align: center;
    color: #ffffff;
    float: left;
    display:inline-block;
    font-size: 14px;
    cursor:pointer;
    overflow:hidden;
}
.tab_bar_ul_li1{
    margin-left: 5px;
}
.tab_bar .tab_bar_ul_li3{
    margin-top: 5px;
    background: white;
    border-radius: 5px;
    color: #666666;
}
.tab_bar{
    height: 40px;
    /*background: #ff6d00;*/
}
.zong_wrapper .mokuai_box_da .shop-details-tab_box{
    width:1160px;
    height: 520px;
    display: block;
}
.shop-details-tab_box{
    margin-bottom:45px;
}
#waihezi{
    width:1200px;
    /* height: 418px;*/
    border:2px solid #D3D3D3;
    margin-top: 52px;
}
.shop-details-tab_box_topbox{

    height: 183px;
    position: relative;
}
.shop-details-tab_box_topbox ul {
    float: left;
}
.shop-details-tab_box_topbox .uls_ul1{
    width: 174px;
    height:170px;
    margin-left: 113px;
    margin-top: 15px;
}
.shop-details-tab_box_topbox .uls_ul1 img{
    background-size:contain;
    width: 140px;
    height:134px;
}
.shop-details-tab_box_topbox .uls_ul2{
    font-size: 16px;
    color: #666666;

    width: 500px;
    height: 146px;
    margin-top: 15px;
}

.uls_ul2 .lis_li1{
    margin: 10px 0 10px 0;
}
.uls_ul2 .lis_li2{

    height: 30px;
    line-height: 30px;
}
.uls_ul2 .lis_li3{
    margin-top: 10px;
}
.uls_ul2 .lis_li3 span{
    display: inline-block;
    width:120px;
    height: 30px;
    vertical-align:middle;

}

.shop-details-tab_box_topbox .uls_ul3{

    text-align: center;
    font-size: 18px;
    font-weight: 500;
    position: absolute;
    right: 160px;
    top:15px;

}
.shop-details-tab_box_topbox .uls_ul3 img{
    display: block;

}
.shop-details-tab_box_bottombox{
    /*  height:190px;*/
    margin-top: 30px;

}
#box_uls{
    width: 500px;
    /*height: 190px;*/
    margin-left:115px;
    float: left;
}
#box_uls h3 ,#box_uls3 h3{
    font-size: 18px;
    color: #333333;
    font-weight: 600;
    margin-bottom: 10px;
}
#box_uls h3 span{
    font-size: 20px;
}
#box_uls li{
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    color: #666666;

}
.lis_one span{
    position:absolute;
    left:500px;

}
.lis_two span{
    position:absolute;
    left:500px;

}
.lis_two i{
    color: #0023F4;
    font-style: normal;
}
#box_uls2{
    height: 220px;
    border-left:1px dashed #ccc;
    float: left;
    margin-top:35px;
    margin-left:10px;
    position:relative;
}
#box_uls3{
    width: 400px;
    height:190px;
    float: left;
    margin-left: 80px;
}
#box_uls3 li{
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    color: #666666;
}
#box_uls3 span{
    display: inline-block;
    width:30px;
    height: 40px;
    line-height: 40px;
    background: url("../img/kongxinxing.png") no-repeat 0 3px;
    vertical-align:middle;
}
#box_uls3 .span_star{
    display: inline-block;
    width:30px;
    height: 40px;
    line-height: 40px;
    background: url("../img/shixinxing.png") no-repeat 0 3px;
    vertical-align:middle;

}
/*店铺详情完毕*/
.mokuai_box_da{
    width:410%;
}
.mokuai_box_da .main_box{
    float: left;
    display: none;
}
/*棣栭〉鍒楄〃*/
.mokuai_box_da .index_tab{
    width:1160px;
    height: 2573px;

}
.shop_index_box{
    width:1200px;
    height: 2573px;
    margin-top: 5px;
    clear:both;

}
#shop_index_box{
    height:auto;
}
.shop_index_left{
    width: 233px;
    /*      height: 1936px; */
    float: left;
    /*border:1px solid #ccc;*/
}
.shop_index_box .shop_index_left .index_left_top{
    height: auto;
    border: 2px solid #ccc;
}
.leftright_box .shop_index_left .index_left_top{
    height: 740px;
    border: 2px solid #ccc;
}
.shop_index_box .shop_index_left .index_left_top{
    position:relative;
}
.index_left_top .feiteng_left_imgs a {
    border-right:none;
}
.shop_index_box .shop_index_left .index_left_top p{
    margin-bottom: 6px;
}

/* .index_left_top dl dt img{
    margin: 6px 30px 10px 30px;
}
.index_left_top dl dd{
    width: 202px;
    height: 30px;
    text-align: center;
    background: #F7F7F7;
    color: #878889;
    font-size:15px;
    margin-left: 15px;
    font-weight: 600;

}
.dd_top{
    line-height: 35px;
} */
#fastFav{position:absolute;
    left:10px;
    top:360px;
    width: 202px;
    height: 217px;;
    text-align: center;
    background: #F7F7F7;
    color: #878889;
    font-size:15px;
    margin-left: 15px;
    font-weight: 600;background:#fff;z-index:100;}
#feiteng_left_imgs{position:relative;}
.fastFavs{position:absolute;
    right:9px;
    top:440px;
    width: 202px;
    height: 217px;
    text-align: center;
    background: #F7F7F7;
    color: #878889;
    font-size:15px;
    margin-left: 15px;
    font-weight: 600;background:#fff;z-index:100;}
.smallgoods ul{
    float: left;
    border: 1px solid #ccc;
    padding: 8px;
    width: 200px;
    /*height:254px;*/
    float: left;
    margin-right: 6px;
    margin-left: 5px;
    margin-top: 10px;
    display: inline;
}
.smallgoods{
    width:910px;
    margin-bottom:30px;
}
#ListForm{
    margin-bottom:30px;
}
.shop_page{
    text-align:center;
    width:956px;
    height:80px;
}
.shop_page span{
    margin-top:30px;
}
.smallgoods .look {
    float: right;
    background: url(../images/ckxq.jpg) no-repeat;
    display: block;
    width: 60px;
    height: 19px;
    line-height: 19px;
    text-align: center;
    color: #FFF;
}
.smallgoods .goodsnames a {
    color: #666;
}
.smallgoods .recentgoodsok {
    color: #000;
    margin-top: 10px;
}

.smallgoods .recentgoodsok strong {
    color: #F30;
}


.smallgoods ul li {
    width: 208px;
    float: left;
}
.shopindex_right{
    height:auto;
    /* width:956px; */
}
.smallgoods .goodslook strong {
    color: #F30;
    font-size: 18px;
}
.index_left_center{
    height: 610px;
    border:1px solid #ccc;
    margin-top: 20px;
}
.index_left_h1{
    height: 30px;
    line-height: 30px;
    border-bottom:1px solid #ccc;
    text-indent:10px;
    font-weight: bolder;
    color: #666666;
}

.index_left_h1 span{
    display: inline-block;
    width:20px;
    height:20px;
    background: url("../img/many_xiaoimg.fw.png")no-repeat 0 -65px;

}

.index_left_center p{
    height: 36px;
    border-bottom:1px solid #f2f2f2;
    line-height: 36px;
    padding-left: 5px;
    /*   background: #EEEEEE; */
}
.index_left_center p a{
    color: #666666;
    margin: 5px;
    font-size: 14px;
    font-weight: 600;
}
/*以下是商品分类部分*/
/*修改的样式*/
#codebottom{margin-top:30px;}
.ugc_child{width:200px;height:auto;}
.ugc_child li{ width:80%; margin-left:-25px;}
.shopsFav{width:96%;height:auto;margin:0 auto;}
.shopsFav form p{line-height:50px;padding-left:10px;height:50px;}
.shopsFav form p input{width:110px;height:20px;
    line-height:22px;padding-left:2px;margin-left:5px}
.shopsFav button{
    margin:5px auto;
    margin-left:73px;
    border: 1px solid #a8a9ab;
    background: linear-gradient(0deg ,#f0f0f0,#c4c4c4);
    /* 	border-radius:5px 5px; */
    color:#666;
    width:77px;
    height:25px;
    line-height:25px;
    text-align:center;
    cursor: pointer;

    /* 	width: 72px; */
    /*     height: 22px; */
    /*     border: 1px solid #a8a9ab; */
    /*     background: linear-gradient(0deg ,#f0f0f0,#c4c4c4); */
    /*     margin-left: 47px; */
    /*     margin-top: 18px; */
}
#thead{width:1200px;}
#thead .wraps{width:1200px;}
#thead .wraps img{width:1200px;}
.wraps img{width:1200px;}
.m-treeview{
    background:#FFFFFF;
    color: #666666;
    font-weight: 600;
}
.m-treeview li span {
    cursor: pointer;
}
.m-expanded .shop_title{
    display: inline-block;
    width:25px;
    height: 25px;
    background:url("../img/fangxing.png") no-repeat 0 7px;
}
.m-treeview li.m-expanded {
    padding-left:16px;
}
.m-treeview li.m-expanded ul li i{
    display: inline-block;
    width: 35px;
    height: 10px;
    background: url('../img/many_xiaoimg.fw.png') no-repeat -78px -20px;
}
.m-treeview li.m-collapsed {
    padding-left:16px;
    /*display: inline-block;*/
    /*width:35px;*/
    /*height: 30px;*/
    /*background:url("../img/fangxing.png")no-repeat 0 7px;*/
    padding-left:19px;
    background:url("../img/fangxing.png") no-repeat 0 -2px;
    margin-top: 10px;
}

.m-treeview li.m-collapsed ul{
    display:none;
}
/*以上是商品分类部分*/

.index-left_bottom{
    /*     height: 552px; */
    /*     border:2px solid #ccc; */
    margin-top: 30px;
}
/*左边下面的切换盒子toggle部分*/
.bottom_toggle_box{
    /*     height: 530px; */
    width:100%;
}
.bottom_toggle_box .toggle_title{
    height: 35px;
    width:100%;
    border-bottom:1px solid #ccc;
}
.toggle_title span{
    width: 100px;
    height: 27px;
    display: inline-block;
    background: #EDEDED;
    border-radius:5px 5px 0 0;
    line-height: 27px;
    text-align: center;
    margin-top: 6px;
    color: #666666;

}
.toggle_title .toggle_title_span1{
    background: #ffffff;
    border:1px solid #ccc;
    border-bottom:2px solid #ffffff;
    margin-left: 5px;
    color: #333333;
}
.toggle_box{
    height:auto;
    padding-bottom:10px;
}
.toggle_box ul {
    height:auto;
    width:225px;
    margin:0 auto;
}
.toggle_box ul li{
    display: none;
    /*     height: 484px; */
    width:100%;
    clear: both;
    color: #999999;
    font-weight: 600;
}
.toggle_box ul li dl{

    width: 185px;
    border-bottom: 1px solid #ccc;
    margin: 15px auto 0 auto;
}
.toggle_box ul li dl dt{
    float: left;
    margin: 3px 5px;
}
.toggle_box ul li dl dt img{
    width: 70px;
    height: 70px;
    border:1px solid #ccc;
}
.toggle_box ul li i{
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    /*color: #ff6d00;*/
    display: block;
}
.toggle_box ul li span{
    width:30px;
    height: 20px;
    display:inline-block;
    background: url("../img/many_xiaoimg.fw.png")no-repeat -100px -50px;
}
.toggle_box ul li b{
    color: #404141;
}
.toggle_box li.current{
    display:block;
}
.toggle_box ul li dl dd{

    /*     height: 25px; */
    line-height: 25px;
    /*     float: left; */
}
.toggle_box ul li p{
    text-align: center;
    margin-top: 10px;
}
.shopbanner,.banner_width{
    width:1200px;
    height:400px;
    margin:0 auto;
}
#ListForm{
    width:956px;
    float:right;
}
#ListForm .regoods h1{
    /*background:#ff6d00;*/
    color:#fff;
    height:30px;
    line-height:30px;
    padding-left:10px;
    margin-top:10px;
}
.toggle_box ul li p a{
    color:#666666;
    padding: 10px 10px;
    background: #EAE4E4;
    border-radius:5px;
    font-size: 14px;
    display:inline-block;


}
.toggle_box ul li p a:hover{
    text-decoration:none;
}
/*下面是右边部分*/
.shop_index_right{
    width:945px;
    float: right;

}
#carousel_img{
    /* width:908px; */
    height: 475px;
    margin-bottom: 18px;
}
.lunhuan{width:100%;height:475px;position:relative;}
.lunhuan #lunhuanback{width:100%;height:475px;position:absolute;left:0px;top:0px;overflow:hidden;z-index: 9;}
.lunhuan #lunhuanback p{width:100%;height:475px;position:absolute;left:0px;top:0px;opacity:0;filter:alpha(opacity=0);background-repeat:no-repeat;background-position:50% 0px;}
.lunhuan #lunhuanback p{background-size:contain;}
.lunhuan .lunhuan_main{width:908px;margin:0 auto;position:relative;}

.suoyouliebiao{width:239px;position:absolute;left:0px;top:0px;border-left:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;z-index:200;box-shadow:5px 5px 5px rgba(0, 0, 0, 0.2);}
/*轮换中间区域*/
.lunhuancenter{width:908px;height:475px;position:absolute;left:0px;top:0px;}
.lunhuancenter .centergif{display:block;width:908px;height:475px;position:absolute;left:0px;top:0px;z-index:4;}

/*#lunbonum{height:14px;line-height:23px;position:absolute;left:180px;top:450px;z-index:5;}

#lunbonum li{width:14px;height:14px;float:left;margin-right:9px;background:#B4B4B4;border-radius:14px;cursor:pointer;}*/

#lunbonum .lunboone{background:#F60;cursor:pointer;color:#fff;}

/*更改的轮播样式*/
.lunboimg img{width:1200px;height:400px;}
.lunboNum li{float:left;border:1px solid #F90;color:#F60;padding:2px 6px;background:#fff;margin:0 3px;}
.lunhuancenter{position:absolute;width:210px;height:20px;top:445px;
    left:0;margin-left:687px;}
#lunboNum li:hover{background:#F90;color:red;}

.shop_index_right h2{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    /*background: #EC2329;*/
    color:#111;
    text-indent: 15px;
    /* width:908px; */
}
.shop_index_right h2 span a{
    color:#fff;
    float:right;
    margin-right:10px;
}

/*轮播图css结束*/
.lis_imgs_box{
    /* width:908px; */

}
.lis_imgs_box ul{
    width:103%;
    clear: both;

}
.lis_imgs_box ul li{
    width:217px;
    height: 310px;
    border:2px solid #ccc;
    float: left;
    margin:20px 20px 0 0px;
}
/*.lis_imgs_box ul li:hover{
    border:2px solid #ff6d00;
}*/
.lis_imgs_box ul li:nth-child(4n + 4){
    margin-right:0px;
}
.lis_imgs_box ul li dl dt{
    width: 208px;
    height: 208px;
}
.lis_imgs_box ul li dl dt img{
    margin:10px;
}
.lis_imgs_box ul li dl dd{
    font-size: 15px;
}
.dd_one {
    text-indent: 10px;
    height: 25px;
    position:relative;padding-top: 5px;
}
.dd_one i{
    /*color:#ff6d00;*/
    font-size: 20px;
    font-weight: 600;
}
.lis_imgs_box .dd_one a{
    display: inline-block;
    color:#fff;
    background: #9DA2A6;
    padding: 0px 3px 0 0px;
    line-height: 22px;
    text-align: center;
    position:absolute;
    right:20px;
    top:-50px;


}
.lis_imgs_box .dd_two{
    height: 36px;
    width: 196px;
    font-weight: 600;
    margin-left: 10px;
    margin-top: 5px;
    overflow:hidden;
}
.lis_imgs_box .dd_three{
    text-indent: 10px;
    height: 40px;
    line-height: 40px;
    font-weight: 300;
    font-size:12px;
}
.lis_imgs_box .dd_three i{
    color:#FF2B00;
}


/*首页列表结束*/
/*信用评价开始*/
.mokuai_box_da{
    width:1160px;
    margin: 0 auto;
}
.mokuai_box_da .xinyong{
    width:1160px;
    height: 916px;

}
.feiteng{
    width: 1200px;
    height: 454px;
    margin-top: 7px;
}
.feiteng .feiteng_left{
    width: 226px;
    border:1px solid #ccc;
    float: left;
    margin-top:11px;
    position:relative;
}
.feiteng_left .feiteng_h2, .index_left_center .feiteng_h2, .index-left_bottom .index_left_h1{
    height: 56px;
    font-size: 12px;
    line-height: 56px;
    border-bottom: 1px solid #e4e4e4;
    text-align: center;
}

.feiteng_left .feiteng_h3, .index_left_center .feiteng_h3, .index-left_bottom .index_left_h1{
    height: 56px;
    font-size: 12px;
    line-height: 56px;
    border-bottom: 1px solid #e4e4e4;
}
.shop_index_box .shop_index_left .index_left_top p em{padding-left:5px;padding-right:3px}
.shop_index_box .shop_index_left .index_left_top p span{padding-left:5px;padding-right:3px}
#ps_span{padding-right:0px}
#p2{padding-left:3px;}
.fangzi_box{
    width:226px;
    height: 77px;
    color: #999999;
}
.fangzi_box img{
    float: left;
}
.fangzi_box p span{
    display: inline-block;
    width:126px;
    height: 23px;
    /* background: url("../img/lanxing.png")no-repeat;*/
}
.feiteng_left p{
    text-indent: 10px;
    margin-bottom: 9px;
    color: #666666;

}
.feiteng_left .ps_span{
    color: #EC2329;
    font-size: 17px;

}
.ps_span span{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("../img/hongxifegn.png")no-repeat center 7px;
}
/*.user-contant {
    color: #ff6d00;
}*/
/* 修改的样式 二维码*/
.shop_botm_hid {
    width: 226px;
    height: 40px;
    position: relative;
}
.shopboh {
    width: 226px;
    height: 40px;
}
.shopboh li {
    width: 112px;
    float: left;
    height: 40px;
    background: url(../img/xinxing2.png) no-repeat center;
    line-height: 40px;
    text-align: center;

    border-top: 1px solid #D6DAE2;
}
.collection {
    border-right: 1px solid #D6DAE2;

}
.collection a span img{
    height:36px;
}
.shopboh li.this {
    background: url(../img/shophthis2.jpg);
}
.twocoad {
    width: 111px;
    display: block;
    height: 40px;
    background: url(../img/xingxingma.png) no-repeat center;
    background-size:cover;
    text-indent:8px;
}
.shop_botmhbox {
    width: 180px;
    border: 1px solid #D6DAE2;
    border-top: 0;
    position: absolute;
    z-index: 1000;
    background: #fff;
    right: 0px;
    padding-bottom: 5px;
    line-height: 20px;
}
.shop_botmhbox span {
    text-align: center;
    width: 183px;
    float: left;
    padding: 5px;
}

.shop_botmhbox i {
    width: 180px;
    margin:0 auto;
    font-style: normal;
    float: left;
    text-align: center;
    background: #F7F7F7;
    padding-top: 5px;
    padding-bottom: 5px;
}
/* 修改的二维码样式 结束*/
.feiteng_left .fangzi_box p{
    margin: 4px 0 0 80px;
}
.feiteng_left_imgs{
    width: 226px;
    height: 43px;
    margin-top:14px;
    position:relative;
}
.feiteng_left_imgs a{
    display: block;
    width: 111px;
    height: 43px;
    border:1px solid #ccc;
    float: left;
}
.feiteng{
    width:1200px;
}
.feiteng .feiteng_right{
    width: 920px;
    height: 436px;
    float: right;
    /*background: #E5E5E5;
    border:1px solid yellow;*/
    margin-top: 10px;
    margin-bottom:20px;
}
.main_box xinyong{
    width:1200px;
}
.feiteng_right_top{
    width: 920px;
   /* height: 206px;*/
    background: #ffffff;
}
.feiteng_right_top table{
    width: 920px;
    height: 180px;
    text-align: center;
    border:1px solid #ccc;
}
.feiteng_right_top table caption{
    height: 40px;
    line-height: 30px;
    /*color: #ff6d00;
    background: #F1EFDD;*/
    font-weight: 700;
    font-size: 16px;
}
.feiteng_right_top table th{
    height: 20px;
    color: #666666;
}
.th_one{
    width: 100px;
}
.feiteng_right_top table tr td{
    height: 20px;
    text-align: center;
}
.feiteng_right_top table tr td img{
    margin-right: 5px;
}
.tds_hua1,.tds_hua2,.tds_hua3,.tds_hua4{
    font-size: 14px;
    font-weight: 600;
}
.sellerGradeList li {
    height: 24px;
    line-height: 24px;
}
/*.tds_hua1{
    color: #ff6d00;
}*/
.tds_hua2{color:#10B029;}
.tds_hua3{color:#666666;}
.tds_hua4{color:#4691DC;}
.ths{
    width: 164px;
    height: 30px;
}
.feiteng_right_bottom{
    width: 100%;
    height: 175px;
    border:1px solid #ccc;
    background: #fff;
    border-top: 0;
}
.feiteng_right h3{
    width: 100%;
    height: 34px;
    line-height: 34px;
    background: #F4F9FF;
    font-size: 15px;
    font-weight: 600;
    color: #666666;
    border:1px solid #ccc;
    margin-top: 5px;

}
.feiteng_right h3 img{
    margin: 5px 5px 0 5px;
    float: left;
}
.ul_tab{
    width: 430px;
    height: 130px;
    margin: 12px 80px 32px;
    float: left;

}
.ul_tab li{
    height: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    text-indent: 30px;
    font-weight: 600;

}
.ul_tab li span{
    color: #FB7121;
    font-size: 15px;
}
.ul_tab_li1{
    background: #E5E5E5;
}
.ul_tab i{
    font-style:normal;
    color:#999999;
}
.mokuai_box{
    width: 292px;
    /*height: 119px;*/
    background: #E5E5E5;
    float: left;
    margin-top: 12px;
    margin-left: -85px;
    border-radius: 5px;
}

.mokuai_box .fuwu_box{
    width: 292px;
    /*height: 130px;*/
    bordre:1px solid blue;
}
.mokuai_box .fahuo_box{
    width: 292px;
    /*height: 130px;*/
}

.mokuai_box .miaoshu_box{
    width: 292px;
    /*height: 119px;*/
}
.mokuai_box .miaoshu_box i{
    font-style:normal;
    color: #FB7121;
}
.mokuai_box .miaoshu_box .miaoshu_box_p1{
    height: 26px;
    width:280px;
    line-height: 26px;
    background: #E5E5E5;
    border:none;
    color:#999999;
    font-size:12px;
}
.miaoshu_box p{
    text-indent: 80px;
    color:#666666;
}
.miaoshu_box_p1 span{
    display: inline-block;
    width:19px;
    height: 19px;
    background: url("../img/iocn_start.png")no-repeat;
}

/*以下是全部评价切换部分*/
.evaluate_box{

    width:1160px;
    margin-top: 20px;
}
.tab_navbar{
    width:1200px;
    height: 36px;
    border-bottom:2px solid #8DA0BB;
    clear: both;
}
.tab_navbar li{
    float: left;
    text-align:center;
    cursor:pointer;
    padding: 9px 40px;
    border:2px solid #8DA0BB;
    margin-left: 10px;
    background: #E9EEF2;
    border-bottom: none;
    font-weight: 600;
    color: #666666;
}
.tab_navbar .tab_navbar_li1{
    border:2px solid #8DA0BB;
    background: #fff;
    border-bottom: 2px solid #fff;
}
.tab_mokuai_hezi{
    clear:both;
    height: auto;
    /*border-bottom: 1px solid #ccc;*/
}
.tab_mokuai_hezi table{
    height:auto;
    width:1200px;
    text-align: center;
    color:#666666;

}
.tab_mokuai_hezi table tr{
    /*line-height:30px;*/
}
.tab_mokuai_hezi table td,.tab_mokuai_hezi table th{
    text-align:center;
    height: 49px;
    border:1px solid #ccc;
    padding: 0 5px;
}
.tab_mokuai_hezi table th {
    border-top: 0;
}
.font_color{
    color: #666666;
    font-weight: bolder;
}
.PageFooter{display:none;}
.text_left{text-align: left;}
.border_borrom{
    text-align:center;
}
.evaluate_table_th1{width:163px;text-align: left;}
.evaluate_table_th2{width:273px;text-align: left;}
.evaluate_table_th3{width:189px;}
.evaluate_table_th4{width:140px;}
.evaluate_table_th5{width:143px;}

.hide{
    display: none;
}
.footer_pages{
    /*    width: 390px;*/

    line-height: 20px;
    /*   margin-left: 820px;*/
    margin-top: 30px;
    text-align: center;
    display:none;
}
.footer_pages span{
    padding:5px;
    border:2px solid #ddd;
    /*  font-weight: 600;*/
    color: #666666;
    margin:5px;
    display:inline-block;

}
.footer_pages span a{
    padding: 2px 8px;
    display:inline-block;
    border:1px solid #cccccc;
    color: #666;
}
.footer_pages span .this{
    /*background:#ff6d00;
    border:1px solid #ff6d00;*/
    color: #fff;
}
.footer_pages span a:hover {
    /*background:#ff6d00;
    border:1px solid #ff6d00;*/
    color: #fff;
}
.footer_pages .footer_pages_span3{
    background: #FEA900;
    border:2px solid #F77C00;
    color: #fff;
}
/*信用评价结束*/
/*商品列表开始*/
.mokuai_box_da .shop_xiangqing{
    width: 1160px;
    height: 2689px;


}
.leftright_box{
    width: 1160px;
    height: 2492px;
    clear: both;

}
.shop_list_left{
    width:230px;
    height: 2000px;
    float: left;
}
.shop_list_right{
    width:915px;
    height: 2492px;
    float: right;
}
.shop_list_right h2{
    height: 37px;
    line-height: 37px;
    margin: 14px 0;
    background:#EC2329;
    color: #ffffff;
    font-size: 16px;
    text-indent: 20px;
}
.shop_list_right .paixu{
    height: 36px;
    line-height: 36px;
    background: #EBF0F3;
    border:1px solid #ccc;
    text-indent: 20px;
    font-family: "黑体";
    color: #333;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
}
.paixu .sort_a{ background:url(../images/scort.gif) no-repeat right center;}
.paixu .sort_b{ background:url(../images/scort_a.gif) no-repeat right center;}
.paixu .sort_c{ background:url(../images/scorta.gif) no-repeat right center;}
.paixu .sort_d{ background:url(../images/scorta_a.gif) no-repeat right center;}
.paixu .this{
    background: #F90;
    color: #fff;
}

.paixu .paixu_span1{
    background: #FF9900;
    color:#ffffff;
    padding: 6px 8px;
}

.paixu span{
    padding: 6px 20px;
    background: #E6E6E6;
}
.input_one ,.input_two{
    width:80px;
    height: 24px;
    margin-top: -3px;
}
.input_three{
    text-align: center;
    width:70px;
    height: 20px;
    line-height: 20px;
    font-weight: 600;
    color:#333333;
}
/*以上是排序部分css*/
/*排序*/
.brand_ser{  padding:1px; border:1px solid #D7D9D8; height:36px; background:#fff; overflow:hidden; margin-top:10px; margin-left:auto; margin-right:auto}
.brand_serin{ height:36px; background:url(../images/braser.jpg) repeat-x; overflow:hidden;}
.brand_px{ float:left; height:26px; margin-top:5px; padding-left:10px;  padding-right:15px;}
.brand_px b{float:left; margin-right:5px; font-style:normal; color:#333; line-height:26px; width:50px;}
.brand_money{ height: 26px; float:left; margin-top:5px; padding-left:10px; width:300px;  overflow:hidden}
.brand_money i{float:left; margin-right:5px; font-style:normal; color:#333; line-height:26px; }
.brand_money b{ color:#000; height:26px; float:left; display:block; padding-left:5px; padding-right:5px; line-height:26px;}
.brand_money .bran_int input{ background:url(../images/branmony.jpg) no-repeat; width:57px; height:20px; border:0px; line-height:20px; margin-top:4px; padding-left:5px;}
.brand_money .bran_btn input{ background:url(../images/bran_submit.jpg) no-repeat; width:70px; height:22px; color:#000; border:0px; margin-top:4px; padding-bottom:4px;}
.brand_sort{ width:236px; height:25px; line-height:25px; background:#eeeeee; float:left;}
.brand_sort a{ float:left; display:block; height:25px; width:58px; text-align:center; border:1px solid #fff; margin-left:-1px;}
.brand_sort .this{ background:#F90; color:#fff;}
.brand_sort a i{padding-right:10px; font-style:normal;}
.brand_sort .sort_a{ background:url(../images/scort.gif) no-repeat right center;}
.brand_sort .sort_b{ background:url(../images/scort_a.gif) no-repeat right center;}
.brand_sort .sort_c{ background:url(../images/scorta.gif) no-repeat right center;}
.brand_sort .sort_d{ background:url(../images/scorta_a.gif) no-repeat right center;}





/*以下是li里面图面浮动部分*/
.many_lis_box ul{
    width:110%;

}
.many_lis_box ul li{
    width:210px;
    height: 325px;
    border:2px solid #ccc;
    float: left;
    margin:5px 5px 0px 0px;
    padding: 5px;
}
.many_lis_box ul li dl{
    width:216px;
    height: 216px;
}
.many_lis_box ul li dl img{
    margin: 15px;
}
.many_lis_box ul li p{
    height: 20px;
    line-height: 20px;
    text-indent: 10px;
    margin-bottom: 5px;
}
.many_lis_box ul li p i{
    color:#FF2C00;
    font-weight: 600;
    font-family: "Noto Sans SC";
    font-size: 15px;
}
.many_lis_box ul li p span{
    padding: 2px 10px;
    background:#9FA4A8;
    color: #fff;
    margin-left:10px;
    cursor:pointer;
}
.many_lis_box ul li dl dd{
    height: 30px;
    line-height:30px;
    font-size: 16px;
    text-indent: 10px;
}
.many_lis_box ul li dl dd i{
    color:#FF2C00;
}
.font_color9{
    color:#999999;
}
/*以下是分页部分开始*/
#paging_part{
    widht:1160px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    text-indent: 640px;
    margin-top: 60px;
}
#paging_part i{
    padding: 6px 7px;
    border:2px solid #ccc;
    color:#999999;
}
#paging_part .paging_span1{
    background: #FF9900;
    border:1px solid #DF7C05;
    color:#ffffff;
}
#paging_part span{
    padding:6px 9px;
    border:2px solid #ccc;
    color:#999999;
    margin: 0 5px;
    font-weight: 600;
}

/*商品列表结束*/
/*以下是页面底部*/
.codebottom{
    width:100%;
    /*border-top:2px solid #f1f1f1;
    border-bottom:2px solid #f1f1f1;*/
    margin-bottom: 43px;
}
.codebottomCon{
    width:1160px;
    margin:0 auto;
    /*border-right:1px solid #f5f5f5;*/
}
.codebottomCon dt img{
    margin-top:26px;
}
.codebottomCon dl{
    float:left;
    width:192px;
    margin:0 auto;
    text-align: center;
    /*border-left: 1px solid  #f1f1f1;
    height:258px;*/
}
.codeInfo{
    margin-top:14px;
    width:160px;
    padding:0 20px;
    font-size: 12px;
    line-height: 24px;
    color:#303030;
}
.Imgtitle{
    font-size: 12px;
    height:36px;
    line-height: 18px;
    color:#303030;
    margin-top:30px;
}
footer{
    width:100%;
    /*  margin:0 auto; */

}
.footer{
    width:1199px;
    margin:0 auto;
}
.footerList{
    width:1199px;
    /* margin-right: -50px; */
    margin-bottom: 50px;


}
.footerList li{
    float:left;
    /*  margin-right: 79px;*/
    display:inline;
    color:#424242;
}
.footerList li a{color:#424242;}
.footerList h4{
    font-size: 18px;
    line-height: 38px;
}
.footerList h4.tool{margin-top:16px;}
.footerList li p{
    font-size: 12px;
    line-height: 25px;
}
.footerList li .tips{
    font-size: 12px;
    height:30px;
    line-height: 30px;
}
.footerInput input{
    width:170px;
    padding-left: 5px;
    height:26px;
    line-height:26px;
    border:1px solid #e10b0b;


}
.footerInput span{
    display:inline-block;
    width:78px;
    height:28px;
    line-height: 28px;
    background:#e10b0b;
    color:#fff;
    text-align: center;
    vertical-align: middle;
}
.footBottom{
    text-align: center;
}
.footBottom a{
    display:inline-block;
    margin-right: 21px;
}
.copyRight{
    margin:43px 0 43px 0px;
    color:#36392e;
    text-align: center;
}

/*
.store-act-name {
    color: #ff6d00;
}*/
